Page MenuHomePhabricator

Portal set to RTL language: small UI updates needed
Closed, ResolvedPublic

Description

Now that T129771 has been deployed (on March 14, 2017), we should do a few more very minor updates to the RTL UI:

  • The language selector should be on the left.
  • The entire footer should be RTL, not just the text, meaning the projects should be on the left and the mobile apps on the right.
  • The WMF logo and Wikipedia logo should be on the right.

Event Timeline

debt created this task.Mar 14 2017, 4:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2017, 4:19 PM
debt moved this task from Backlog to Done on the Discovery-Portal-Sprint board.Apr 13 2017, 3:23 PM
debt closed this task as Resolved.Apr 13 2017, 9:33 PM
debt claimed this task.

This was deployed in production on April 11, 2017